[Interface]
# Device: Neat Sloth
PrivateKey = cDa2KkMYzCJRpvhq8Nt1ZnOieyS9xbrwfOn+iuPpwXw=
Address = 10.65.23.71/32,fc00:bbbb:bbbb:bb01::2:1746/128
DNS = 10.64.0.1

[Peer]
PublicKey = LXuRwa9JRTt2/UtldklKGlj/IVLORITqgET4II4DRkU=
AllowedIPs = 0.0.0.0/0,::0/0
Endpoint = 146.70.200.194:51820